.single-product.postid-1977 .main_site_li,
.single-product .main_site_li{
	display:none !important;
}

.single-product.postid-1977 .shop_li{
	display:inline-block !important;
}

.single-product header#main-header {
    background-color: #fff !important;
}

div#tab-description p a {    
    color: #666;
}

div#tab-description p a:hover{
	color:#c4e86b;
}

p.brand__title{
	text-transform: uppercase;
}

body #et_mobile_nav_menu .main_site_li{
    color: #333333 !important;
}

#prmo-sect2,
#prmo-sect3{
	background-size:contain;
}

#prmo-sect1,
#prmo-sect2,
#prmo-sect3{
	margin:0 auto !important;
}

.prmo-sect3 {
    height: 585px;
}

.prmo-sect2 {
    height: 430px;
}

#et-main-area .prmo-sect-col {
    width: 50%;
    display: block;
    float: left;
}
#et-main-area .prmo-sect-col, 
#et-main-area .prmo-sect-col a {
    height: inherit;
}

#et-main-area .prmo-sect-col a {
    display: block;
}

#prmo-sect2 .promo-img-container, 
#prmo-sect3 .promo-img-container {
    position: absolute;
    z-index: -1;
}

.woocommerce-MyAccount-content a {
    color: #666;
    text-decoration: underline;
}


nav.woocommerce-MyAccount-navigation ul li {
    list-style-type: none;
}

nav.woocommerce-MyAccount-navigation ul li a {
    color: #666;
}

nav.woocommerce-MyAccount-navigation ul li:hover ,
nav.woocommerce-MyAccount-navigation ul li.is-active{
    background-color: #eee;
}

a.email-bottom {
    margin-left: 35px;
}

.buttonLinkWrapper a img {
    width: 100%;
}

.buttonLinkWrapper a {
    display: inline-block;
    float: left;
    width: 50%;
}

/* end general */